Package Details: openvpn-nordvpn 0.1.39-0

Git Clone URL: https://aur.archlinux.org/openvpn-nordvpn.git (read-only, click to copy)
Package Base: openvpn-nordvpn
Description: OpenVPN helper script for nordvpn.com
Upstream URL: https://github.com/nstinus/nordvpn
Keywords: nordvpn openvpn
Licenses: MIT
Provides: nordvpn
Submitter: nstinus
Maintainer: nstinus
Last Packager: nstinus
Votes: 22
Popularity: 0.002699
First Submitted: 2017-02-01 16:40
Last Updated: 2019-05-12 13:20

Dependencies (17)

Required by (0)

Sources (1)

Pinned Comments

nstinus commented on 2017-03-06 14:31

Thank you for your support!

This package is comprised of a convenience utility to start, stop, list the servers. It also downloads and installs config files from nordvpn. See its help for available commands and usage (sudo nordvpn -h).

For any issue or feature request, please do so on https://github.com/nstinus/nordvpn/issues.

Latest Comments

« First ‹ Previous 1 2 3 4

Anonymous comment on 2017-02-24 13:24

Updating/Installing using pacaur throws the same error. Downloading the snapshot and installing manually with makepkg & pacman -U packagename worked.

Thanks for that. If it helps, i can contact NordVPN and ask them too.

nstinus commented on 2017-02-24 12:14

Nordvpn provides the configuration files as a zip that always keeps the same name. As the package build checks for its integrity, it fails whenever it has been updated. I have asked them to include a version in the name of the file and I am waiting for their answer.

Anyway, I've updated the checksum, please try again.

Anonymous comment on 2017-02-24 10:29

Hello, i got following problem with the newest update:

AUR Packages (1) openvpn-nordvpn-17.2.23-5

:: Mit Installation fortfahren? [J/n]

:: Hole Paket(e)...
:: openvpn-nordvpn: Build-Dateien sind aktuell -- überspringe
:: Überprüfe Integrität von openvpn-nordvpn...
==> Erstelle Paket: openvpn-nordvpn 17.2.23-5 (Fr 24. Feb 11:21:21 CET 2017)
==> Empfange Quellen...
-> zip gefunden
==> Überprüfe source Dateien mit sha256sums...
zip ... FEHLGESCHLAGEN
==> FEHLER: Eine oder mehrere Dateien überstanden nicht die Gültigkeits-Prüfung!
:: Konnte Integrität von openvpn-nordvpn nicht verifizieren